config.file : /ddnA/work/jgflemin/asgs-configs/2022/asgs_config_EGOMv20b_nam_mike3.sh
instancename : EGOMv20b_nam_jgf_mike3
operator : jgflemin
adcirc.time.coldstartdate : 2022061900
path.adcircdir : /work/jgflemin/mike3/production/asgs/opt/models/adcircs/adcirc-cg-v53release-intel-mike/work
path.scriptdir : /ddnA/work/jgflemin/mike3/production/asgs
path.inputdir : /ddnA/work/jgflemin/mike3/production/asgs/input/meshes/EGOMv20b
path.outputdir : /ddnA/work/jgflemin/mike3/production/asgs/output
path.scratchdir : /ddnA/work/jgflemin/mike3/production/asgs/input/meshes/EGOMv20b
forcing.backgroundmet : on
forcing.tidefac : on
forcing.tropicalcyclone : off
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : mike.hpc.lsu.edu
hpc.hpcenvshort : mike
hpc.queuesys : SLURM
hpc.joblauncher : srun -N %nnodes%
hpc.submitstring : sbatch
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : hpc_cera_2022
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : EGOM-RT_v20b_chk.grd
adcirc.file.input.unitoffsetfile : null
adcirc.gridname : EGOMv20b
adcirc.file.properties.meshproperties : EGOM-RT_v20b_chk.grd.properties
adcirc.file.input.nafile : EGOM-RT_v20b_asgs_chk.13
adcirc.file.properties.naproperties : EGOM-RT_v20b_asgs_chk.13.properties
adcirc.file.template.controltemplate : EGOM-RT_v20b.15.template
adcirc.file.properties.controlproperties : EGOM-RT_v20b.15.template.properties
adcirc.file.elevstations : EGOM-RT_v20b_stations.txt
adcirc.file.velstations : EGOM-RT_v20b_stations.txt
adcirc.file.metstations : EGOM-RT_v20b_stations.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 1.0
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_EGOMv20b_EGOMv20b_nam_jgf_mike3_959.tar.gz
file.hindcastarchive : prepped_EGOMv20b_hc_EGOMv20b_nam_jgf_mike3_959.tar.gz
adcirc.minmax : reset
notification.emailnotify : no
notification.executable.notify_script : null_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "null"
notification.hpc.email.notifyuser : deprecated - do not use - will be removed in the future
notification.opendap.email.opendapnotify : null
notification.email.asgsadmin : jason.fleming@seahorsecoastal.com
monitoring.rmqmessaging.enable : off 
monitoring.logging.file.syslog : /work/jgflemin/log/EGOMv20b_nam_jgf_mike3.asgs-2022-Jul-23-T12:49:50-0500.2937263.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : ( includeWind10m.sh createOPeNDAPFileList.sh opendap_post2.sh )
post.opendap.additionalFiles : (  )
post.opendap.tds : ( lsu_tds )
post.opendap.target : 
post.file.sshkey : /home/jgflemin/.ssh/id_rsa.pub
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /work/jgflemin
archive.path.archivedir : /work/jgflemin
forecast.scenariopackagesize : 2
path.rundir : /work/jgflemin/asgs2937263
path.fromdir : /work/jgflemin/asgs2937263/2022073118/nowcast
path.lastsubdir : null
scenario : nowcast
forecast.ensemblesize : 2
asgs.path.fromdir : /work/jgflemin/asgs2937263/2022073118/nowcast
asgs.path.lastsubdir : null
asgs.enstorm : nowcast
enstorm : nowcast
adcirc.version : v53.05-modified
hostname : mike.hpc.lsu.edu
instance : EGOMv20b_nam_jgf_mike3
pseudostorm : no
intendedAudience : general
forcing.metclass : synoptic
forcing.stormname : NA
forcing.nwp.model : nam
forcing.nam.schedule.forecast.forecastcycle : "06"
forcing.nwp.schedule.forecast.forecastselection : latest
forcing.nam.forecast.download : only-to-run
forcing.nam.backsite : ftp.ncep.noaa.gov
forcing.nam.backdir : /pub/data/nccf/com/nam/prod
forcing.nam.forecastlength : 84
forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
config.forcing.nam.schedule.forecast.forecastcycle : "06"
config.forcing.nam.backsite : ftp.ncep.noaa.gov
config.forcing.nam.backdir : /pub/data/nccf/com/nam/prod
config.forcing.nam.forecastlength : 84
config.forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
config.forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
WindModel : WNAMAW12-NCP
path.swandir : /work/jgflemin/mike3/production/asgs/opt/models/adcircs/adcirc-cg-v53release-intel-mike/swan
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 1200
swan.input.file.swantemplate : adcirc_swan_v53_fort.26.template
swan.input.file.swaninit : swaninit.template
forcing.nwp.year : 2022
path.cycledir : /work/jgflemin/asgs2937263/2022080100
path.scenariodir : /work/jgflemin/asgs2937263/2022080100/nowcast
scenario.number : -1
monitoring.logging.file.cyclelog : /work/jgflemin/asgs2937263/2022080100/cycle.log
monitoring.logging.file.scenariolog : /work/jgflemin/asgs2937263/2022080100/nowcast/scenario.log
forcing.nwp.year : 2022
asgs.path.advisdir : /work/jgflemin/asgs2937263/2022080100
asgs.path.stormdir : /work/jgflemin/asgs2937263/2022080100/nowcast
path.advisdir : /work/jgflemin/asgs2937263/2022080100
path.stormdir : /work/jgflemin/asgs2937263/2022080100/nowcast
track_raw_dat : notrack
track_raw_fst : notrack
track_modified : notrack
year : 2022
directory storm : /work/jgflemin/asgs2937263/2022080100/nowcast
mesh : EGOMv20b
RunType : Nowcast
ADCIRCgrid : EGOMv20b
currentcycle : 18
currentdate : 220731
advisory : 2022080100
InitialHotStartTime : 3693600.00000000
RunStartTime : 2022073118
RunEndTime : 2022080100
ColdStartTime : 2022061900
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
adcirc.file.output.fort.61.nc.numdatasets : 72
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
adcirc.file.output.fort.63.nc.numdatasets : 6
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
adcirc.file.output.fort.64.nc.numdatasets : 6
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
adcirc.file.output.fort.71.nc.numdatasets : 72
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
adcirc.file.output.fort.72.nc.numdatasets : 72
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
adcirc.file.output.fort.73.nc.numdatasets : 6
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
adcirc.file.output.fort.74.nc.numdatasets : 6
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
adcirc.file.output.maxele.63.nc.numdatasets : 1
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
adcirc.file.output.maxvel.63.nc.numdatasets : 1
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
adcirc.file.output.maxwvel.63.nc.numdatasets : 1
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
adcirc.file.output.minpr.63.nc.numdatasets : 1
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
adcirc.file.output.maxrs.63.nc.numdatasets : 1
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR.63.nc.numdatasets : 6
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR_max.63.nc.numdatasets : 1
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS.63.nc.numdatasets : 6
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS_max.63.nc.numdatasets : 1
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10.63.nc.numdatasets : 6
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10_max.63.nc.numdatasets : 1
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS.63.nc.numdatasets : 6
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS_max.63.nc.numdatasets : 1
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
adcirc.file.output.initiallydry.63.nc.numdatasets : 1
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
adcirc.file.output.inundationtime.63.nc.numdatasets : 1
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
adcirc.file.output.maxinundepth.63.nc.numdatasets : 1
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
adcirc.file.output.everdried.63.nc.numdatasets : 1
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
adcirc.file.output.endrisinginun.63.nc.numdatasets : 1
asgs : fl
h0 : 0.1
sea_surface_height_above_geoid : -0.106
time.adcprep.start : 2022-Jul-31-T20:38:10-0500
time.adcprep.start : 2022-Jul-31-T20:38:15-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 01:00:00
hpc.job.prep15.account : hpc_cera_2022
hpc.job.prep15.file.qscripttemplate : /ddnA/work/jgflemin/mike3/production/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : null
hpc.job.prep15.subshellpids : ( 775677 775682 775687 )
hpc.job.prep15.file.qscript : prep15.slurm
time.hpc.job.prep15.submit : 2022-Jul-31-T20:38:40-0500
time.hpc.job.prep15.start : 2022-Jul-31-T20:38:46-0500
hpc.job.prep15.jobid : 6185
hpc.job.prep15.nodelist : ( mike004 )
hpc.job.prep15.hostname : mike004
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 1
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /work/jgflemin/asgs2937263/2022080100/nowcast/prep15.out
time.hpc.job.prep15.finish : 2022-Jul-31-T20:39:59-0500
time.adcprep.finish : 2022-Jul-31-T20:42:44-0500
hpc.job.padcswan.limit.walltime : 10:00:00
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/jgflemin/mike3/production/asgs/qscript.template
hpc.job.padcswan.account : hpc_cera_2022
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 10:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 01:00:00
hpc.job.padcswan.ppn : 64
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : null
cpurequest : 960
ncpu : 959
numwriters : 1
hpc.job.padcswan.cloptions : "-W 1"
hpc.job.padcswan.localhotstart : 
hpc.job.padcswan.file.qscript : padcswan.slurm
hpc.job.padcswan.subshellpids : ( 784828 784834 784839 784844 784849 784854 )
time.hpc.job.padcswan.submit : 2022-Jul-31-T20:42:47-0500
time.hpc.job.padcswan.start : 2022-Jul-31-T20:42:52-0500
hpc.job.padcswan.jobid : 6186
hpc.job.padcswan.nodelist : ( mike[004-018] )
hpc.job.padcswan.hostname : mike004
hpc.job.padcswan.qnnodes : 15
hpc.job.padcswan.qntasks-per-node : 64
hpc.job.padcswan.qntasks : 960
hpc.job.padcswan.joblog : /work/jgflemin/asgs2937263/2022080100/nowcast/padcswan.out
time.hpc.job.padcswan.finish : 2022-Jul-31-T20:46:18-0500
time.archive.start : 2022-Jul-31-T20:47:58-0500
time.archive.finish : 2022-Jul-31-T20:52:50-0500
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc fort.74.nc maxwvel.63.nc sendNotification /ddnA/work/jgflemin/asgs-configs/2022/asgs_config_EGOMv20b_nam_mike3.sh endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc initiallydry.63.nc inundationtime.63.nc maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc /work/jgflemin/asgs2937263/2022080100/cycle.log /work/jgflemin/asgs2937263/2022080100/nowcast/scenario.log /work/jgflemin/log/EGOMv20b_nam_jgf_mike3.asgs-2022-Jul-23-T12:49:50-0500.2937263.log )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 2022080100/EGOMv20b/mike.hpc.lsu.edu/EGOMv20b_nam_jgf_mike3/nowcast
post.opendap.lsu_tds.opendapdir : /data/opendap/2022/nam/2022080100/EGOMv20b/mike.hpc.lsu.edu/EGOMv20b_nam_jgf_mike3/nowcast
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2022/nam/2022080100/EGOMv20b/mike.hpc.lsu.edu/EGOMv20b_nam_jgf_mike3/nowcast
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC NOWCAST POSTED for 2022073118 -1 mike.hpc.lsu.edu.EGOMv20b_nam_jgf_mike3 jason.fleming@seahorsecoastal.com
